July 7, 2010

Eclipse 3.6 issue with Android SDK

There is an issue that prevents certain string modifications when doing android development on eclipse 3.6.

The current recommendation from the eclipse team is to stay on 3.5 until it is resolved.

The bug tracking is at https://bugs.eclipse.org/bugs/show_bug.cgi?id=318108, you can check there for updates.

Click Here!